Subject: Re: [ifwp] Wrap-up Meeting January 1999

From: Jeff Williams <[email-masked]>
Date: Mon, 23 Nov 1998 07:51:02 +0000

Bob and all,

  You know Bob, this isn't a bad idea at all.  We wonder if the NTIA will
recognize this viable alternitive.  Becky, Ira, Elliot, what do you all say?

Bob Allisat wrote:

>  The derailing of the September 17th
>  meeting has, ironically, done a lot
>  of good. It has flushed out a few
>  parties who have not been participating
>  in the IFWP process in good faith.
>  It has unified the "loyal opposition"
>  into an alternative government ready
>  to role into power. It has created
>  an effective structure to replace the
>  ICANN regime which appears to be on
>  it's very last legs.
>
>  Let us schedule the meeting to occur
>  very early in the new year. I would
>  say sooner but there are still a few
>  pegs supporting the junta in control
>  that must be dislodged. There must
>  also be sufficient planning to make
>  this event overwhelmingly clear in
>  it's impatiality, integrity and
>  non-partisan nature.
>
>  No more rushing to fullfil the agenda
>  of a minority party. No more imposed,
>  artificial deadlines. We have as many
>  as two (2) years to unfold the IFWP
>  based governance structure. Let us go
>  about it in a reasoned and reasonable
>  manner. Without hesitation and with
>  courage. But not in a hurry. We have
>  time. Let us wisely procede.
>
> Milton Mueller wrote:
> + There is no "misreading" here at all. The fact that you had the
> + presence of mind to recognize the improprietary of what was being
> + done, and attempted to salvage some semblance of legitimate
> + procedure by ordering Roberts out of the room so that you could
> + discuss other candidates, speaks well of you. But you and your
> + independence are not the point of this tale.
> +
> + To my mind, Roberts' story of how he was made CEO simply confirms
> + another essential detail in my basic interpretation of how Postel
> + and his allies went about the Internet privatization process.
> + There was a small group of people centered around Postel who
> + considered themselves to _be_ the organization that should
> + coordinate the Internet. They put together an organizational
> + structure that was purposely designed to institutionalize the
> + existing IANA and the power pyramid that devolved from it (RIRs,
> + ccTLDs, IETF). Although IANA had been supported by US government
> + grants for about 20 years, these people thought of themselves as
> + somehow above or outside of the USG's legal authority. They
> + considered the US Dept of Commerce proceeding and the IFWP process
> + it spawned as a rather irritating intrusion into their domain. The
> + idea of letting an ICANN constitution emerge from an open process
> + that was not under their direct control was unthinkable. So they
> + put forward the IANA drafts and ran a parallel process alongside
> + IFWP which was under IANA's unilateral control. The idea of
> + letting an open process they did not control select an interim
> + board was also out of the question. So they selected the board
> + via private contacts of their own. Even the idea of letting their
> + own hand-selected board choose a CEO was not acceptable. The CEO
> + had to be someone they knew and trusted, indeed, one of their own,
> + so this person was designated well in advance of the creation and
> + sanction of ICANN, and the Board was handed a fait accompli.
> +
> + Another critical fact, a piece of the puzzle you may not be aware of.
> + As a member of the steering committee of the IFWP, Roberts was
> + instrumental in destroying IFWP's plans to hold a final wrap-up
> + meeting September 17. The object of the meeting would have been to
> + forge a consensus constitution that would have involved direct
> + negotiation and compromise among all the parties of the IFWP. Had
> + that meeting occurred, and had all parties participated in good
> + faith, there would be none of the rancor and divisions that ICANN
> + now faces, and the Commerce Dept's Sept 30 deadline could have been
> + met. For obvious reasons, the IANA-led faction viewed an IFWP wrap-up
> + as a major threat to its preconceived end result.
> +
> + If it participated, it would have to compromise, to meet with its
> + critics on level ground and find a mutually acceptable solution. If it
> + did not participate and everyone else did, it would be isolated. The
> + only solution was to destroy this meeting. The fact that Roberts had
> + already been designated CEO of IANA's version of the new organization
> + makes his strenuous opposition to an IFWP wrap-up easily explainable.
> +
> + --Milton Mueller
>
>  Bob Allisat
>
>  Free Community Network _ [email-masked] . http://fcn.net
>  http://fcn.net/allisat _ http://fcn.net/draft
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

 Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: Jeff Williams <[email-masked]>
Date: Mon, 23 Nov 1998 07:51:02 +0000

Bob and all,

 Regards,